--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create an object with the given conditions and default value.
full_name: Sequel::SQL::JoinUsingClause::new
is_singleton: true
name: new
params: (using, *args)
visibility: public
